# CityGame

A commercial project for tourists involving the creation and implementation of city games using mobile applications for Android based on Maps API, Maps SDK for Android, the Spring Webflux framework and the MongoDB database.